/*     324535 : 공백      */
.solid_line__324535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__324535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324535__ {height:40px}
}

/*     416705 : HTML 편집기      */
.html__416705__ * {line-height:1.4em}

.html__416705__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416705__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416705__ a {font-size:22px; padding:15px 0;}
}

/*     416715 : HTML 편집기      */
.html__416715__ * {line-height:1.4em}

.html__416715__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416715__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416715__ a {font-size:22px; padding:15px 0;}
}

/*     416725 : HTML 편집기      */
.html__416725__ * {line-height:1.4em}

.html__416725__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416725__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416725__ a {font-size:22px; padding:15px 0;}
}

/*     416745 : HTML 편집기      */
.html__416745__ * {line-height:1.4em}

.html__416745__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416745__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416745__ a {font-size:22px; padding:15px 0;}
}

/*     416755 : HTML 편집기      */
.html__416755__ * {line-height:1.4em}

.html__416755__ a {display:block; background:#ebebeb; font-size:16px; color:#999; font-weight:bold; text-align:center; padding:10px 0;}
.html__416755__ a.on {background:#e60618; color:#fff;}

@media (min-width:1024px) {
.html__416755__ a {font-size:22px; padding:15px 0;}
}

/*     416765 : 공백      */
.solid_line__416765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__416765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__416765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__416765__ {height:10px}
}

/*     320105 : 탭 컨텐츠 블록 설정      */
.block_option__320105__ {display:table;width:100%}
.block_option__320105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     320115 : 지도 (주소 직접 입력)      */
.map__320115__ iframe {width:100%;vertical-align:top}
.map__320115__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__320115__ .build_preview__320115__ {display:table;width:100%}
.map__320115__ .build_preview__320115__ .inner__320115__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__320115__ .build_preview__320115__ .inner__320115__ .subject__320115__ {display:block;font-size:16px;font-weight:bold}
.map__320115__ .build_preview__320115__ .inner__320115__ .exp_text__320115__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__320115__ iframe {height:200px  !important}
	.map__320115__ .build_preview__320115__ .inner__320115__ {height:200px}
}

/*     320125 : HTML 편집기      */
.html__320125__ {
    display:flex;
    align-items:center;
    background:#2a2a2a;
    color:#fff;
    padding:30px;
}

.html__320125__ .left-wrap {
    flex-grow:0.7;
    text-align:center;
    font-size:2rem;
font-weight:900;
}

.html__320125__ .right-wrap {
    display:flex;
    flex-grow:1;
font-size:18px;
}

.html__320125__ .right-wrap .wrap-1:nth-of-type(1) {
    margin-right:8%;    
}

.html__320125__ .right-wrap .wrap-1 .wr {
    display:flex;
}

.html__320125__ .right-wrap .wrap-1 .wr p:nth-child(2) {
 color:rgba(255,255,255,0.6);
}

.html__320125__ .right-wrap .wrap-1 .add {
    padding-right:20px;
    font-weight:bold;
	flex-shrink:0;
	color:#e60618;
}
@media (max-width:1024px) {
	.html__320125__ {flex-wrap: wrap; justify-content: center;}
	.html__320125__ .right-wrap {flex-wrap:wrap; font-size:16px;}
	.html__320125__ .left-wrap {font-size:22px; padding-bottom:10px;}
}

/*     324515 : 공백      */
.solid_line__324515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__324515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__324515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__324515__ {height:40px}
}

